:root{
	--primary-color: #DC3A21;
	--secandary-color: #232428;
	--body-bg: #F1F3F4;
	--text-color: #4C5059;
	--white: #FFF;
	--content-bg: #F8F9FA;
	--urbanist: "Urbanist", sans-serif;
}
body{
	font-family: var(--urbanist);
	font-size: 100%;
	font-weight: 400;
	height: 100%;
	overflow-x: hidden; /* Hide horizontal scrollbar */
	background-color: var(--body-bg);
}

html, body{
	height: 100%;
	scroll-behavior: smooth;
}
p{
	font-family: var(--urbanist);
	font-style: normal;
    
}
p a{
	font-family: var(--urbanist);
	font-style: normal;
}

:is(h1, h2, h3, h4, h5, h6) {
    font-family: var(--urbanist);
}


.top-bar {
    position: relative;
    top: 0;
    left: 0;
    background-color: var(--primary-color);
    color: var(--white);
    font-family: var(--urbanist);
}
.top-bar a{
	color: var(--white);
	text-decoration: none;
}
.top-bar a:hover{
	color: var(--secandary-color);
}
footer{
	position: relative;
	top: 0;
	left: 0;
	background-color: var(--secandary-color);
	color: var(--white);
}
footer a{
	color: var(--white);
	text-decoration: none;
}
footer ul.footer-social {
    display: inline-block;
}
footer ul.footer-social li {
    display: inline-block;
}

.footer-middle {
    position: relative;
    display: block;
    border-top: 1px solid rgba(255, 255, 255, .10);
    border-bottom: 1px solid rgba(255, 255, 255, .10);
}

footer a:hover{
	color: var(--primary-color);
}
header{
    position: relative;
    top: 0;
    left: 0;
}
  .navbar-expand-lg .navbar-nav .nav-link {
      font-family: var(--urbanist);
      font-style: normal;
      color: #545454;
  }
  .contact{
  	position: relative;
  	top: 0;
  	left: 0;
  }
   #banner .carousel-caption{
   color: var(--white);  
   background-color: rgb(220, 58, 33, 0.6);  
  }
  .content{
  	position: relative;
  	left: 0;
  	top: 0;
  }
  .bg-content{
  	background-color: var(--content-bg);
  }
  .overview p{
  	color: var(--text-color);
  }
  .overview h1{
  	color: var(--primary-color);
  }

  .services h1{
  	color: var(--primary-color);
  }

.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }

.modal-body {
  position:relative;
  padding:0px;
}
/*.btn-close {
  position:absolute;
  right:-30px;
  top:0;
}*/
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}
.awards h1{
    color: var(--primary-color);
}
.blog h5.card-title a{
    color: var(--primary-color);
    text-decoration: none;
}
.blog h5.card-title a:hover{
    color: var(--secandary-color);
    text-decoration: none;
}
.blog p.card-text{
    color: var(--text-color);
}
.blog h1{
    color: var(--primary-color);
}
.page ul.list-group li a {
    text-decoration: none;
    color: var(--secandary-color);
}
.page ul.list-group li a:hover{
    text-decoration: none;
    color: var(--primary-color);
}
.page h5.card-title a {
      color: var(--primary-color);
      text-decoration: none;
  }
.card small {
    font-size: 14px;
}
.page h1 {
    color: var(--primary-color);
}  
.offcanvas-body {
    background-color: var(--primary-color);
    color: var(--white);
}
.offcanvas-body ul li {
    border-bottom: 1px solid #FFF;
    padding: 5px 5px;
}
.offcanvas-body ul li:hover{
    background-color: var(--secandary-color);
    color: #FFF;
    padding: 5px 5px;
}